body {background-color: #cccccc;}


	font-family: verdana;
	font-size:10px;
	letter-spacing: 0px;
	color: #ffffff;
	
	}

p           {
        font-family: verdana;
	font-size:12px;
	color: #ffffff;
        text-align: justify;
	}

i           {
	font-family: verdana;
	font-size:12px;
	letter-spacing: 0px;
	color: #cccccc;
	
	}


a.no           {
	font-family: verdana;
	font-size:12px;
	letter-spacing: 0px;
	color: #ffffff;
	text-decoration: none;
	}

a:link      {
	font-family: verdana;
	font-size:12px;
	letter-spacing: 0px;
	color: #ffffff;
        text-decoration: none;
        }

a:visited   {
	font-family: verdana;
	font-size:12px;
	letter-spacing: 0px;
	color: #ffffff;
        text-decoration: none;
        }

a:hover    {
	font-family: verdana;
	font-size:12px;
	color: #cccccc;
        text-decoration: none;
        }